/* 共通部分
-------------------------- */
/* html{
    font-size: 100%;
} */

body{
    margin: 0 auto;
    color: #ead7cc;
    font-size: 16px;
    font-family: "Noto Serif JP", serif;
    font-weight: 200;
    font-feature-settings: "palt";
}

a{
    text-decoration: none;
    color: #ead7cc;
}

a:hover{
    color: #ffbc00;
}

a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}

.sec-body a.underline{
    text-decoration: underline;
}

img{
    max-width: 100%;
}

.wrapper{
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 10px;
}

li{
    list-style: none;
}

.flex{
    display: flex;
}

.newline{
    padding-bottom: 30px;
}

.sp,
.spbr,
.img-sp,
.top-sp-sns-fixed,
.top-sp-online-fixed{
    display: none;
}

.tabbr,
.tab-inline{
    display: none;
}

.pc,
.pcbr,
.img-pc{
    display: block;
    text-shadow: 0px 0px #333;
}

.pc-inline,
.pc-inline-sp-block,
.pc-inline-tab-none{
    display: inline;
}

.top-fixed-nav-sns img{
    width: 20px;
    padding-top: 10px;
    margin-left: 10px;
    text-align: right;
}

/* HEADER
-------------------------- */
#header{
    height: 100vh;
}

.fixed{
    justify-content: space-between;
    padding: 80px 80px 0 80px;
    z-index: 99;
}

h1{
    width: 160px;
    position: fixed;
    z-index: 100;
}

.tnav-sns img{
    width: 30px;
    margin-left: 20px;
    text-align: right;
}

.g-menu{
    position: fixed;
    right : 80px;
    top: 80px;
    letter-spacing: -0.05rem;
    font-size: 0.rem;
    z-index: 100;
}

.g-menu li{
    text-align: right;
    padding-bottom: 25px;
}

.d-nav{
    margin-top: 25px;
}

.h-catch{
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 40vh;
    letter-spacing: 0.2rem;
    line-height: 1.7;
}

.scroll{
    position: absolute;
    left: 4.17vw;
    bottom: 8.6vh;
}

/* ABOUT
-------------------------- */
.t-about-box{
    padding-top: 43vh;
}

.top-main{
    min-height: 100vh;
}

.top-main::after{
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background-image: url(../img/t-mainbg2.png);
    background-size: cover;
    background-position: center center;
    content: "";
    z-index: -3;
}

.e-title,
.click{
    font-family: "Tangerine", serif;
    font-weight: 300;
    font-style: normal;
}

.e-title{
    font-size: 3rem;
}

.t-about-box .e-title{
    margin-bottom: 6.5vh;
}

.t-about-box .text{
    margin-bottom: 6.5vh;
}

.text{
    letter-spacing: 0.05rem;
    font-size: 0.938rem;
    line-height: 1.9;
}

.click{
    display: block;
    font-size: 1.9rem;
}

.moreLinkText {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

/*ホバーしたときに下線矢印も同時に色を変える*/
.moreLinkText:hover .lineArrow  {
    border-bottom: 1px solid #ffbc00;
    border-right: 1px solid #ffbc00;
}

.moreLinkText:hover {
    color: #ffbc00;
}

.lineArrow {
    width: 200px;
    height: 10px;
    border-bottom: 1px solid #ead7cc;
    border-right: 1px solid #ead7cc;
     /*傾きを調節*/
    transform: skew(45deg);
    /*下線矢印をテキストに合わせてうまい具合にはめる*/
    margin: -5px 0 0 -10px;
}

/* PRODUCT
-------------------------- */
.product{
    margin-top: 7vh;
}

.sepia img{
	filter: sepia(100%);/*セピア具合を変更したい場合はこの数値を変更*/
	transition: .3s ease-in-out;/*移り変わる速さを変更したい場合はこの数値を変更*/
}

.sepia a:hover img{/*hoverした時の変化*/
	filter:sepia(0);
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";

}

.product{
    padding-top: 10vh;
    text-align: center;
    justify-content: center;
}

.product .e-title,
.gift .e-title,
.contact .e-title{
    padding-bottom: 50px;
}

.slider{
    padding-bottom: 50px;
}

[data-ruby] {
    position: relative;
}

[data-ruby]::before {
    content: attr(data-ruby);
    position: absolute;
    top: -1.5em;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 0.5em;
    letter-spacing: -0.18em;
    white-space: nowrap;
    text-align: center;
}

.product .text{
    line-height: 1.75;
}

.top-attention{
    font-size: 0.85em;
    padding-bottom: 50px;
    text-align: center;
}

.product .e-title{
    padding-bottom: 0px;
}

.dli-caret-down {
    display: inline-block;
    vertical-align: middle;
    color: #ead7cc;
    line-height: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-width: 0.64952em 0.375em;
    border-top-color: currentColor;
    border-bottom: 0;
}

.dli-caret-up {
    display: inline-block;
    vertical-align: middle;
    color: #341a15;
    line-height: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-width: 0.64952em 0.375em;
    border-bottom-color: currentColor;
    border-top: 0;
}

/* GIFT
-------------------------- */
.gift-textbox{
    text-align: center;
}

.gift-textbox .e-title{
    padding-bottom: 35px; 
}

.gift .text{
    padding-top: 35px;
    padding-bottom: 35px;
}

.t-gift-link,
.top-viewmore-left{
    align-items: flex-end;
    flex-direction: column;
}

.gift .moreLinkText,
.top-viewmore-left .moreLinkText{
    padding-right: 60px;
}

/* ACCESS
-------------------------- */
.access{
    padding-top: 22vh;
}

.t-access-content img{
    width: 90px;
}

.t-access-content{
    padding-right: 7%;
}

.access .top-gate-im img{
    width: 412px;
}

.access .e-title{
    padding-right: 35px;
}

.access .text{
    padding-bottom: 40px;
    line-height: 1.7;
}

.access-title{
    align-items: center;
    padding-bottom: 50px;
}

.access .click{
    padding-top: 60px;
}

.t-access-box{
    align-items: center;
    justify-content: center;
}

/* CONTACT
-------------------------- */
.contact{
    text-align: center;
    /* padding-bottom: 350px; */
}

.t-button{
    background-color: rgba(52, 26, 21, 0.8);
    padding: 30px 80px;
    border-radius: 10px;
    display: inline-block;
}

.content .text{
    padding-bottom: 35px;
}

/* FOOTER
-------------------------- */
.h-f-logo{
    padding-top: 35vh;
    width: 250px;
}

.footer{
    height: 100vh;
    text-align: center;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    line-height: 1.6;
}

small{
    font-size: 0.6rem;
}


/* responsive　-PC to TABLET-
-------------------------- */
@media screen and (min-width:1080px) and ( max-width:1300px) {
    .g-menu{
        display: none;
    }

    h1 {
        width: 130px;
        position: relative;
        top: -25px;
        left: -25px;
    }

    .h-catch {
        margin-top: 28vh;
    }

    .product{
        margin-top: 15vh;
    }

    .top-sp-sns-fixed,
    .top-sp-online-fixed{
        display: block;
    }

    .top-sp-sns-fixed{
        position: fixed;
        top: 75px;
        right: 36px;
        width: 27px;
        z-index: 99;
    }

    .top-sp-sns-fixed img{
        margin-bottom: 5px;
    }
    
    .fixed{
        justify-content: space-between;
        padding: 30px;
    }
}

/* responsive　-TABLET-
-------------------------- */
@media screen and (min-width:768px) and ( max-width:1080px) {
    /* 共通部分 */
    .g-menu{
        display: none;
    }

    body{
        width: 100%;
    }

    .wrapper{
        max-width: 100%;
        margin: 0 auto;
        padding-right: 6%;
        padding-left: 6%;
    }

    section{
        height: fit-content !important;
    }

    h1 {
        width: 130px;
        position: relative;
        top: -25px;
        left: -25px;
    }

    .fixed {
        justify-content: space-between;
        padding: 80x 80px 0 80px;
    }

    .h-catch {
        margin-top: 28vh;
    }

    .scroll{
        position: absolute;
        left: 4vw;
        bottom: 4vh;
    }

    .t-about-box{
        padding-left: 5%;
        padding-right: 5%;
    }

    .t-access-content {
        padding-right: 2%;
    }

    .t-access-content{
        width: 50%;
    }

    .top-gate-im{
        width: 50%;
    }

    .h-f-logo {
        padding-top: 35vh;
        width: 180px;
    }

    .product{
        margin-top: 10vh;
    }

    .tabbr,
    .top-sp-sns-fixed,
    .top-sp-online-fixed{
        display: block;
    }

    .tab-del,
    .pc-inline-tab-none{
        display: none;
    }

    .tab-inline{
        display: inline;
    }

    .top-sp-sns-fixed{
        position: fixed;
        top: 75px;
        right: 36px;
        width: 27px;
        z-index: 99;
    }

    .top-sp-sns-fixed img{
        margin-bottom: 5px;
    }
    
    .fixed{
        justify-content: space-between;
        padding: 30px;
    }
}

/* responsive　-SP-
-------------------------- */
@media(max-width: 768px){
    /* 共通部分 */
    .g-menu{
        display: none;
    }

    body{
        font-size: 0.813rem;
        width: 100%;
    }

    .wrapper{
        max-width: 100%;
        margin: 0 auto;
        padding: 0 6%;
    }

    .sp,
    .spbr,
    .img-sp,
    .top-sp-sns-fixed,
    .top-sp-online-fixed{
        display: block;
    }
    
    .pc,
    .pcbr,
    .img-pc,
    .pc-inline,
    .pc-inline-tab-none{
        display: none;
    }

    .sp-inline{
        display: inline;
    }

    .pc-inline-sp-block{
        display: inline-block;
    }

    .tabbr{
        display: block;
    }

    .scroll{
        left: 3vw;
        bottom: 1vh;
        width: 11px;
    }
    
    /* .top-main section{
        height: auto;
    } */
    
    .fixed{
        justify-content: space-between;
        padding: 30px;
    }


    .top-sp-sns-fixed{
        position: fixed;
        top: 75px;
        right: 36px;
        width: 27px;
        z-index: 99;
    }

    .top-sp-sns-fixed img{
        margin-bottom: 5px;
    }

    h1{
        width: 80px;
        position: static;
    }

    .t-access-box{
        flex-direction: column;
    }

    .scroll{
        bottom: 4vh;
    }

    .e-title{
        font-size: 2rem;
    }

    .text{
        font-size: 1em;
        line-height: 2.3;
    }

    .t-about-box {
        padding-top: 30vh;
    }

    .click{
        display: block;
        font-size: 1.5rem;
    }
    
    .lineArrow {
        width: 150px;
        height: 10px;
        border-bottom: 1px solid #ead7cc;
        border-right: 1px solid #ead7cc;
         /*傾きを調節*/
        transform: skew(45deg);
        /*下線矢印をテキストに合わせてうまい具合にはめる*/
        margin: -5px 0 0 -10px;
    }

    .h-catch-mini{
        font-size: 0.5rem;
        letter-spacing: 0.2rem;
    }

    .h-catch{
        letter-spacing: 0.02rem;
        line-height: 2.3;
        margin-top: 35vh;
    }

    .top-main::after{
        background-image: url(../img/t-mainbg-sp.jpg);
        background-position: center center;
    }

    .t-product-contain .newline,
    .gift .newline{
        padding-bottom: 15px;
    }

    .t-product-contain .text,
    .gift .text{
        line-height: 1.9;
        letter-spacing: 0.02rem;
    }

    .gift .text{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    .gift-textbox img{
        width: 80%;
    }

    .gift-textbox .e-title,
    .contact .e-title{
        padding-bottom: 35px;
    }

    .contact{
        padding-top: 150px;
    }

    .product{
        margin-top: 120px;
        margin-bottom: 150px;
    }

    .access-title img{
        display: none;
    }

    .top-sp-map{
        /* padding-top: 20px; */
        transition: all 0.7s ease;
        width: 100%;
        height: 250px;
    }

    .access{
        padding-top: 150px;
    }

    /* .top-viewmore-left{
        align-items: flex-end;
        flex-direction: column;
    } */

    .t-gift-link .moreLinkText{
        padding-right: 50px;
        line-height: 1.1;
    }

    .access .t-gift-link{
        padding-bottom: 40px;
    }

    .access .click {
        padding-top: 10px;
    }

    .access-title {
        align-items: center;
        padding-bottom: 30px;
    }

    .access .text{
        padding-bottom: 20px;
    }

    .top-access-under{
        text-align: center;
    }

    .t-button {
        padding: 15px 30px;
        border-radius: 5px;
    }

    .h-f-logo {
        padding-top: 40vh;
        width: 120px;
    }

    .sepia a img{
        filter:sepia(0);
    }

    .top-attention{
        font-size: 0.9em;
    }

    .t-access-content{
        padding-right: 0;
    }
}